@import url("https://fonts.googleapis.com/css2?family=Grenze:ital,wght@0,100..900;1,100..900&family=Kings&family=Modern+Antiqua&family=UnifrakturMaguntia&display=swap");

::selection{color:#65704e;background:#14170f;}

* {
  cursor: url(https://snarlingteeth.neocities.org/assets/cursor.gif), auto;
  image-rendering: pixelated;
}
.hover {
  transition: 1s ease;
}
.hover:hover {
  transform: scale(1.05);
  transition: 1s ease;
  overflow: hidden;
  filter: none;
}
#s-m-t-tooltip {
  max-width: 300px;
  z-index: 999;
  margin: 24px 14px 7px 12px;
  padding: 10px;
  background: radial-gradient(#292b1a 50%, #030304);
  border: 1px solid black;
  color: #d3dba1;
  font-size: 16px;
  text-shadow: 0 0 3px;
  text-align: justify;
  filter: grayscale(30%);
}

html {
  background: url(https://file.garden/Z4nskfoUK3V6cqxB/camo.png);
  background-size: 300px;
  background-attachment: local;
  font-family: modern antiqua;
  font-size: 16px;
}

html > ::after {
  content: "";
  background: url("https://snarlingteeth.neocities.org/assets/backgrounds/tiled/noise.png");
  opacity: 0.03;
  position: fixed;
  pointer-events: none;
  inset: 0;
  z-index: 200;
}
@media only screen and (max-width: 768px) {
  html > ::after {
    content: none;
  }
  .hide {
    display: none !important;
  }
}

.wrapper {
  max-width: 800px;
  background: linear-gradient(#1d1b1a, #3a3d34);
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 4px black;
  color: #9c9185;
  text-shadow: 2px 0 0 #1d1b1a, 0 2px 0 #1d1b1a, -2px 0 0 #1d1b1a,
    0 -2px 0 #1d1b1a;
}

h1 {
  color: #65704e;
  text-align: center;
  margin: 0;
  font-family: UnifrakturMaguntia;
  letter-spacing: 1px;
  font-weight: normal;
  font-size: 50px;
  transition: 1s ease;
}

h1:hover{
  letter-spacing:3px;
  transition: 1s ease;
}

p{
  text-align:center;
  margin-top:0;
}

button {
  background: linear-gradient(#22241e, #34372E);
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 4px black;
  color: #9c9185;
  text-shadow: 2px 0 0 #1d1b1a, 0 2px 0 #1d1b1a, -2px 0 0 #1d1b1a,
    0 -2px 0 #1d1b1a;
  padding: 8px;
  font-family: modern antiqua;
  font-size: 16px;
  margin-bottom: 15px;
  min-width: 152px;
}
button:hover {
  color:#65704e;
  font-style:italic;
}

.description {
  margin-top: -5px;
  margin-bottom: 10px;
  text-align:justify;
}

.inside {
  border-left: 2px dashed rgba(255, 255, 255, 0.2);
  padding-top: 15px;
  padding-left: 15px;
  margin-top: -15px;
}

.na {
  opacity: .5;
}

::-webkit-scrollbar {
  width: 4px;
}
::-webkit-scrollbar:horizontal {
  height: 4px;
}
::-webkit-scrollbar-corner {
  background: #dfdfdf;
}
::-webkit-scrollbar-track {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='2' height='2' viewBox='0 0 2 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1 0H0V1H1V2H2V1H1V0Z' fill='%23C0C0C0'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2 0H1V1H0V2H1V1H2V0Z' fill='white'/%3E %3C/svg%3E");
}
::-webkit-scrollbar-thumb {
  background-color: #dfdfdf;
  box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #ffffff,
    inset -2px -2px #808080, inset 2px 2px #dfdfdf;
}
::-webkit-scrollbar-button:vertical:start {
  height: 17px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 0H0V1V16H1V1H15V0Z' fill='%23DFDFDF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2 1H1V15H2V2H14V1H2Z' fill='white'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16 17H15H0V16H15V0H16V17Z' fill='black'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 1H14V15H1V16H14H15V1Z' fill='%23808080'/%3E %3Crect x='2' y='2' width='12' height='13' fill='%23C0C0C0'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8 6H7V7H6V8H5V9H4V10H11V9H10V8H9V7H8V6Z' fill='black'/%3E %3C/svg%3E");
}
::-webkit-scrollbar-button:vertical:end {
  height: 17px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 0H0V1V16H1V1H15V0Z' fill='%23DFDFDF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2 1H1V15H2V2H14V1H2Z' fill='white'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16 17H15H0V16H15V0H16V17Z' fill='black'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 1H14V15H1V16H14H15V1Z' fill='%23808080'/%3E %3Crect x='2' y='2' width='12' height='13' fill='%23C0C0C0'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11 6H4V7H5V8H6V9H7V10H8V9H9V8H10V7H11V6Z' fill='black'/%3E %3C/svg%3E");
}
::-webkit-scrollbar-button:horizontal:start {
  width: 17px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 0H0V1V16H1V1H15V0Z' fill='%23DFDFDF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2 1H1V15H2V2H14V1H2Z' fill='white'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16 17H15H0V16H15V0H16V17Z' fill='black'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 1H14V15H1V16H14H15V1Z' fill='%23808080'/%3E %3Crect x='2' y='2' width='12' height='13' fill='%23C0C0C0'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9 4H8V5H7V6H6V7H5V8H6V9H7V10H8V11H9V4Z' fill='black'/%3E %3C/svg%3E");
}
::-webkit-scrollbar-button:horizontal:end {
  width: 17px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='17' viewBox='0 0 16 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 0H0V1V16H1V1H15V0Z' fill='%23DFDFDF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2 1H1V15H2V2H14V1H2Z' fill='white'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16 17H15H0V16H15V0H16V17Z' fill='black'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 1H14V15H1V16H14H15V1Z' fill='%23808080'/%3E %3Crect x='2' y='2' width='12' height='13' fill='%23C0C0C0'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7 4H6V11H7V10H8V9H9V8H10V7H9V6H8V5H7V4Z' fill='black'/%3E %3C/svg%3E");
}

span{
  text-decoration: 1px underline dotted;
  text-underline-offset: 3px;
  color: #65704e;
}

small{opacity:.6}
